/*banner*/
.banner{position:relative; overflow: hidden; height: 600px; margin-top: 110px;}
.banner .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.banner .bd ul{}
.banner .bd li{overflow:hidden; height:600px; text-align:center; }
.banner .bd li a{display:block; width: 100%; height: 100%; text-align: center;}

.banner .hd{position:absolute; z-index:1; bottom:20px; left:0; right: 0px; text-align: center;}
.banner .hd ul{ text-align:center; }
.banner .hd ul li{ cursor:pointer; display:inline-block; width:70px; height:6px; margin:0 5px; font-size: 0px; background: #fff;}
.banner .hd ul .on{background: #008cce;}

.banner .prev,
.banner .next{position:absolute; z-index:1; top:50%; margin-top:-20px; width:80px; height:80px; cursor:pointer; display:none;}
.banner .prev{left: 20px; background: url(../images/icon-left.png) no-repeat;}
.banner .next{right:20px; background: url(../images/icon-right.png) no-repeat;}


.bsm{margin-top: 80px;}


/**/
.part1{padding-top: 70px; padding-bottom: 40px; text-align: center;}
.part1 h2{font-family: "EU-F7"; font-size: 32px; line-height: 1; color: #008cce; text-transform: uppercase;}
.part1 h3{display: inline-block; position: relative; margin-top: 15px; padding: 0 22px; font-size: 20px; color: #222; line-height: 1; font-weight: bold;}
.part1 h3:after,
.part1 h3:before{position: absolute; top: 45%; display: block; content: ""; width: 15px; height: 3px; background: #008cce;}
.part1 h3:after{left: 0px;}
.part1 h3:before{right: 0px;}
.part2 h2,
.part2 h3{color: #fff;}
.part2 h3:after,
.part2 h3:before{background: #fff;}


/**/
.about_con{float: left; width: 565px;}
.about_con h2{font-size: 26px; color: #008cce; line-height: 1; font-weight: bold;}
.about_con h3{padding-top: 10px; font-size: 14px; color: #666; line-height: 1;}
.about_con h3:after{margin-top: 20px; display: block; content: ""; width: 60px; height: 3px; background: #008cce;}
.about_con p{padding-top: 20px; padding-bottom: 20px; font-size: 14px; line-height: 32px;}
.about_con a{display: inline-block; width: 110px; height: 35px; line-height: 35px; background: #008cce; color: #fff; text-align: center;}

.about_banner{float: right; width: 580px; position:relative; overflow: hidden; height: 367px;}
.about_banner .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
.about_banner .bd ul{}
.about_banner .bd li{overflow:hidden; text-align:center; }
.about_banner .bd li img{width: 100%; height: 367px;}
.about_banner .hd{position:absolute; z-index:1; bottom:15px; right:15px;}
.about_banner .hd ul{ text-align:right; }
.about_banner .hd ul li{ cursor:pointer; display:inline-block; width:25px; height:24px; text-align: center; line-height: 24px; background: rgba(0,0,0,0.3); margin-left: 5px; color: #fff; font-size: 14px;}
.about_banner .hd ul .on{background: #00aef0;}


/**/
.pro_bg{margin-top: 100px; background: url(../images/pro_bg.png) no-repeat center; height: 598px; overflow: hidden;}
.list1{text-align: center; margin-left: -69px;}
.list1 li{float: left; width: 16.6%; color: #fff;}
.list1 li a{display: block; margin-left: 69px;}
.list1 li span{border: 15px solid rgba(255,255,255,0.15); display: inline-block; border-radius: 50%;}
.list1 li span i{display: inline-block; width: 130px; height: 130px; border: 6px solid #fff; border-radius: 50%; line-height: 120px; font-size: 56px; color: #fff;}
.list1 li h2{padding-top: 25px; font-size: 16px; line-height: 1; color: #fff; line-height: 24px;  padding-left: 20px; box-sizing: border-box;}
.list1 li a:hover span{background: rgba(255,255,255,0.3);}
.list1 li a:hover span i{border-color: #008cce; background: #fff; color: #008cce;transform: rotate(360deg);}
.list1 li span,
.list1 li span i{
	transition:all 0.3s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	-webkit-transition:all 0.3s;

}

.more{margin-top: 85px; text-align: center;}
.more a,
.more a:visited{display: inline-block; width: 130px; line-height: 40px; border: 1px solid #fff; color: #fff;}
.more a:hover{background: #fff; color: #008cce;}




/**/
.list2{padding: 0 20px 60px 20px;}
.list2 dl{float: left; width: 50%; padding-right: 40px; border-right: 1px solid #e7e7e7;}
.list2 dl dt img{max-width: 100%;}
.list2 dl dd{position: relative; padding: 25px 118px 25px 0; border-bottom: 1px solid #e7e7e7;}
.list2 dl dd h2{font-size: 16px; color: #222; font-weight: bold;}
.list2 dl dd h2 a{position: relative; padding-left: 24px; display: block; color: #222; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.list2 dl dd h2 a:before{position: absolute; left: 0px; top: 48%; display: inline-block; content: ""; width: 12px; height: 2px; background: #222;}
.list2 dl dd h2 a:hover{color: #008cce;}
.list2 dl dd h2 a:hover:before{background: #008cce;}
.list2 dl dd p{padding-top: 15px; color: #888; line-height: 27px;}
.list2 dl dd span{position: absolute; width: 100px; height: 90px; border-left: 1px solid #e7e7e7; right: 0px; top: 30px; padding-top: 30px; font-size: 14px; color: #888; text-align: right;}
.list2 dl dd span b{display: block; font-size: 26px; color: #555; font-weight: normal;}

.list2 ul{float: right; width: 50%; padding-left: 40px;}
.list2 ul li{}
.list2 ul li a{position: relative; display: block; padding-left: 28px; padding-right: 65px; font-size: 14px; line-height: 46px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.list2 ul li a span{position: absolute; right: 0px; top: 0px; font-size: 12px; color: #888;}
.list2 ul li a:before{position: absolute; left: 0px; top: 48%; display: inline-block; content: ""; width: 12px; height: 2px; background: #555;}
.list2 ul li a:hover:before{background: #008cce;}




/**/
.UnknownCon{background: rgba(245,245,245,1); padding-bottom:70px;}
.UnknownCon ul{width: 100%; display: flex; justify-content: space-between;}
.UnknownCon li{width:19%;}
.UnknownCon li a{display: block;}
.UnknownCon li .pic{width: 100%; height: 170px; overflow: hidden;}
.UnknownCon li .pic img{display: block;width: 100%; height: 100%; transition: 0.5s;}
.UnknownCon li p{width: 100%; height: 40px; font-size: 14px; text-align: center; background: #008cce; color: #fff; line-height: 40px;}
.UnknownCon li:hover p{color: #fff;}
.UnknownCon li:hover .pic img{transform: scale(1.2);}























